Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 07:32:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns For order no: 9615316033, I am desperately trying to follow up for the refund for my t-shirt which I had returned along with the  black shoe. I have received refund for only the shoe. I have made multiple calls for following up on the same. Each time a false promise that it will happen with a week etc. 

Really fed up of calling. Not sure, if this is the treatment you guys are meting out to regular customers.

Ashwin 
0566819494 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1895832